Cantera 2.6.0

Classes | Namespaces
logger.h File Reference

Header for Base class for 'loggers' that write text messages to log files (see Writing messages to the screen and class Logger). More...

`#include "ct_defs.h"`
`#include <iostream>`
Include dependency graph for logger.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Logger
| Base class for 'loggers' that write text messages to log files. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for Base class for 'loggers' that write text messages to log files (see Writing messages to the screen and class Logger).

Definition in file logger.h.